.page-cart #uc-cart-view-form td.image{ display:none;}
.page-cart .subtotal .uc-price { font-size: 35px; color: #2d5a1d;}
.page-cart table td.desc ul{ margin: 0px; padding: 0px;}
.page-cart table td.desc li { margin: 0px; padding: 12px 0 0px 35px; background-image: url(../images/bullet-arrow.png); background-repeat: no-repeat; background-position: 10px 19px; list-style-type: none; }
.page-cart .btn-default.form-submit{ float:right;}
.page-cart.page-cart-checkout .btn-default.form-submit{ float:left;}
.page-cart .subscribe-full-data .btn-default.form-submit{ float:left;}

abbr[title], abbr[data-original-title] { cursor: help; border-bottom: 0px dotted #999; }
.not-front .inner-left .uc-cart-item-uc-cart-item h2 { padding:0px; margin:0px;}
.form-type-uc-quantity input{ text-align:center;}
#uc-cart-view-form  .membership-button {
	margin-left:0px; margin-right:20px;
}

.add-to-cart form{ padding:0px !important;}



#edit-panes-customer-new-account-name.form-control{ width:330px;}
#edit-panes-customer-new-account-pass.form-control{ width:330px;}
#edit-panes-customer-new-account-pass-confirm.form-control{ width:330px;}


@media only screen and (min-width:1200px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.page-cart .remove .btn{ padding: 4px 5px; font-size:14px;}	
	
}

@media only screen and (min-width: 200px) and (max-width: 479px) {
	.page-cart .table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{ padding:8px 0px;}
	.page-cart .remove .btn{ padding: 4px 5px; font-size:12px;}	
	.page-cart .form-type-uc-quantity input { width: 32px;}
	.page-cart #uc-cart-view-form th {font-size: 14px;}
	#edit-panes-customer-new-account-name.form-control{ width:205px;}
	#edit-panes-customer-new-account-pass.form-control{ width:205px;}
	#edit-panes-customer-new-account-pass-confirm.form-control{ width:205px;}
	
	.inner-left .uc-cart-checkout-form #edit-cancel.btn-default{margin-right: 5px; padding: 4px 8px;}
	.page-cart.page-cart-checkout .btn-default.form-submit{margin-right: 5px; padding: 4px 8px;}
	
	.inner-left #edit-update.btn-info{margin-right: 5px; padding: 4px 8px;}
	.page-cart .btn-default.form-submit{margin-right: 5px; padding: 4px 8px; float:left;}
	
	#uc-cart-view-form .remove{ font-size:12px;}
	#uc-cart-view-form td.desc { font-size:12px;}
	#uc-cart-view-form td.price { font-size:12px;}
	
	
